import request from '@/utils/request'


 
export function getIndexData() {
  return request({
    url: '/app/index/getIndexData',
    method: 'get',
  })
}

export function inquiryOrderChartList() {
  return request({
    url: '/app/index/inquiryOrderChartData',
    method: 'get',
  })
}

export function todayInquiryCount() {
  return request({
    url: '/app/index/todayInquiryCount',
    method: 'get',
  })
}




